body {
    margin: 0px;
    background-color: white;
}

.img {
    width: 100%;
    vertical-align: bottom;
}

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

a img {
    border: 0px;
}

.text {
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    font-size: 24px;
    padding: 0 10px;
    text-align: left;

    a {
        color: #000;
    }
}

.text-menu {
    font-size: 30px;
}

.home {
    position: fixed;
    top: 0;
    left: 0;
    width: 50px;
    z-index: 100;
}

.container {
    max-width: 1600px;
    width: 100%;
    margin: 0;
    margin-top: 150px;
    margin-bottom: 100px;
}

.float-container {
    float: left;

    img {
        width: auto;
        height: 50px;
        border: 0;
    }
}

.spacer {
    width: 100%;
}

.text-big {
    display: inline-block;
    font-size: 38px;
}

audio {
    width: 100%;
    height: 50px;
}

@media only screen and (min-width: 980px) and (max-width: 1279px) {
    .container {
        margin: 0 auto;
        max-width: 80%;
        margin-top: 350px;
    }

    .float-container {
        img {
            height: 50px;
        }
    }

    .home {
        width: 100px;
    }

    .text {
        font-size: 28px;
        padding: 0 10px;
        text-align: left;
    }

    .text-menu {
        font-size: 30px;
    }

    .text-big {
        font-size: 38px;
    }

    audio {
        width: 100%;
        height: 30px;
    }

}

@media only screen and (min-width: 1280px) {
    .container {
        margin: 0 auto;
        max-width: 1600px;
        width: 50%;
    }

    .float-container {
        img {
            height: 50px;
        }
    }

    .home {
        width: 150px;
    }

    .text {
        font-size: 28px;
        /* text-align: justify; */
    }

    .text-menu {
        font-size: 30px;
    }

    .text-big {
        font-size: 38px;
    }

    audio {
        width: 100%;
        height: 30px;
    }

}

